{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-24T14:46:24Z"
    },
    "lastModificationSignature": "0eec39ad4e726bead2e8568d240e715525fe46449db0324cc6dbc52ff6d2a953"
  }
}